<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Project</title>
        <!--[if IE]>
        <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="css/style.css"/>
    </head>
    <body>
        <div class="container">
            <h1 class="title">СуперГрантоЧейн</h1>
            <div class="menu">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                        <a onClick="agreementForm()" id="blockcheinAgreement" data-toggle="modal" data-target="#blockchein">
                            <div class="block-container center">
                                <div class="flipper">
                                    <div class="front">
                                        <div class="block blockchein">
                                            <h3>Блокчейн<br>
                                                <span id="blockcheinza"></span>
                                            </h3>
                                        </div>
                                    </div>
                                    <div class="back">
                                        <img src="https://www.fokart.net/wp-content/uploads/2017/06/фокарт-картинка-300x300.jpg">
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                        <a onClick="agreementForm()" id="functionAgreement" data-toggle="modal" data-target="#function_prog">
                            <div class="block-container center vertical">
                                <div class="flipper">
                                    <div class="front">
                                        <div class="block function_prog">
                                            <h3>Функциональное программирование<br>
                                                <span id="function_progza"></span>
                                            </h3>
                                        </div>
                                    </div>
                                    <div class="back">
                                        <img src="https://www.fokart.net/wp-content/uploads/2017/06/фокарт-картинка-300x300.jpg">
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                        <a onClick="agreementForm()" id="roboAgreement" data-toggle="modal" data-target="#robo">
                            <div class="block-container center">
                                <div class="flipper">
                                    <div class="front">
                                        <div class="block bio_robo">
                                            <h3>Роботехника<br>
                                                <span id="roboza"></span>
                                            </h3>
                                        </div>
                                    </div>
                                    <div class="back">
                                        <img src="https://www.fokart.net/wp-content/uploads/2017/06/фокарт-картинка-300x300.jpg">
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                        <a onClick="agreementForm()" id="priklAgreement" data-toggle="modal" data-target="#prikl_program">
                            <div class="block-container center vertical">
                                <div class="flipper">
                                    <div class="front">
                                        <div class="block prikl_program">
                                            <h3>Прикладное программирование<br>
                                                <span id="prikl_programza"></span>
                                            </h3>
                                        </div>
                                    </div>
                                    <div class="back">
                                        <img src="https://www.fokart.net/wp-content/uploads/2017/06/фокарт-картинка-300x300.jpg">
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                        <a onClick="agreementForm()" id="bioAgreement" data-toggle="modal" data-target="#bio">
                            <div class="block-container center">
                                <div class="flipper">
                                    <div class="front">
                                        <div class="block bio_robo">
                                            <h3>Биоинформатика<br>
                                                <span id="bioza"></span>
                                            </h3>
                                        </div>
                                    </div>
                                    <div class="back">
                                        <img src="https://www.fokart.net/wp-content/uploads/2017/06/фокарт-картинка-300x300.jpg">
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                        <a onClick="agreementForm()" id="adAgreement" data-toggle="modal" data-target="#ad">
                            <div class="block-container center vertical">
                                <div class="flipper">
                                    <div class="front">
                                        <div class="block AD">
                                            <h3>Анализ данных<br>
                                                <span id="adza"></span>
                                            </h3>
                                        </div>
                                    </div>
                                    <div class="back">
                                        <img src="https://www.fokart.net/wp-content/uploads/2017/06/фокарт-картинка-300x300.jpg">
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>



        <!-- Окно биоинформатика -->
            <!-- Первое -->
            <div class="modal fade" id="bio" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Биоинформатика</h4>
                        </div>
                            <div class="modal-body agreement">
                                <p>Пользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательское</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#bio2" data-dismiss="modal" onClick="acceptAgreement()">Согласен</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Вторая -->
            <div class="modal fade" id="bio2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                        <h4 class="modal-title" id="myModalLabel">Биоинформатика</h4>
                        </div>
                            <div class="modal-body">
                                <p>Текст</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#bio3" data-dismiss="modal">Продолжить</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Третье -->
                <div class="modal fade" id="bio3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <form action="" method="">
                            <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Биоинформатика</h4>
                            </div>
                                <div class="modal-body">
                                    <section class="content">
                                    <span class="input input--hoshi">
                                    <input class="input__field input__field--hoshi" type="text" id="input-1"/ >
                                    <label class="input__label input__label--hoshi input__label--hoshi-color-1" for="input-1">
                                        <span class="input__label-content input__label-content--hoshi"><h6>Ссылка на решение</h6></span>
                                    </label>
                                </span>
                                    <span class="input input--hoshi">
					<input class="input__field input__field--hoshi" type="text" id="input-2"/>
					<label class="input__label input__label--hoshi input__label--hoshi-color-2" for="input-2">
                        <span class="input__label-content input__label-content--hoshi"><h6>Коментарий</h6></span>
					</label>
				</span>
                                    </section>
                                 </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                    <button type="submit" class="btn btn-success" data-dismiss="modal">Отправить</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
        <!-- Окно -->
        <!-- Окно блокчейн -->
            <!-- Первое -->
            <div class="modal fade" id="blockchein" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Блокчейн</h4>
                        </div>
                            <div class="modal-body agreement">
                                <p>Пользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательское</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#blockchein2" data-dismiss="modal" onClick="acceptAgreement()">Согласен</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Вторая -->
            <div class="modal fade" id="blockchein2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                        <h4 class="modal-title" id="myModalLabel">Блокчейн</h4>
                        </div>
                            <div class="modal-body">
                                <p>Текст</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#blockchein3" data-dismiss="modal">Продолжить</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Третье -->
                <div class="modal fade" id="blockchein3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <form action="" method="">
                            <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Блокчейн</h4>
                            </div>
                                <div class="modal-body">
                                    <section class="content">
                                    <span class="input input--hoshi">
                                    <input class="input__field input__field--hoshi" type="text" id="input-1"/ >
                                    <label class="input__label input__label--hoshi input__label--hoshi-color-1" for="input-1">
                                        <span class="input__label-content input__label-content--hoshi"><h6>Ссылка на решение</h6></span>
                                    </label>
                                </span>
                                    <span class="input input--hoshi">
					<input class="input__field input__field--hoshi" type="text" id="input-2"/>
					<label class="input__label input__label--hoshi input__label--hoshi-color-2" for="input-2">
                        <span class="input__label-content input__label-content--hoshi"><h6>Коментарий</h6></span>
					</label>
				</span>
                                    </section>
                                 </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                    <button type="submit" class="btn btn-success" data-dismiss="modal">Отправить</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
        <!-- Окно -->
        <!-- Окно функциональное программирование -->
            <!-- Первое -->
            <div class="modal fade" id="function_prog" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Функциональное программирование</h4>
                        </div>
                            <div class="modal-body agreement">
                                <p>Пользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательское</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#function_prog2" data-dismiss="modal" onClick="acceptAgreement()">Согласен</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Вторая -->
            <div class="modal fade" id="function_prog2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                        <h4 class="modal-title" id="myModalLabel">Функциональное программирование</h4>
                        </div>
                            <div class="modal-body">
                                <p>Текст</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#function_prog3" data-dismiss="modal">Продолжить</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Третье -->
                <div class="modal fade" id="function_prog3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <form action="" method="">
                            <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Функциональное программирование</h4>
                            </div>
                                <div class="modal-body">
                                    <section class="content">
                                    <span class="input input--hoshi">
                                    <input class="input__field input__field--hoshi" type="text" id="input-1"/ >
                                    <label class="input__label input__label--hoshi input__label--hoshi-color-1" for="input-1">
                                        <span class="input__label-content input__label-content--hoshi"><h6>Ссылка на решение</h6></span>
                                    </label>
                                </span>
                                    <span class="input input--hoshi">
					<input class="input__field input__field--hoshi" type="text" id="input-2"/>
					<label class="input__label input__label--hoshi input__label--hoshi-color-2" for="input-2">
                        <span class="input__label-content input__label-content--hoshi"><h6>Коментарий</h6></span>
					</label>
				</span>
                                    </section>
                                 </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                    <button type="submit" class="btn btn-success" data-dismiss="modal">Отправить</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
        <!-- Окно -->
        <!-- Окно Роботехника -->
            <!-- Первое -->
            <div class="modal fade" id="robo" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Роботехника</h4>
                        </div>
                            <div class="modal-body agreement">
                                <p>Пользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательское</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#robo2" data-dismiss="modal" onClick="acceptAgreement()">Согласен</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Вторая -->
            <div class="modal fade" id="robo2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                        <h4 class="modal-title" id="myModalLabel">Роботехника</h4>
                        </div>
                            <div class="modal-body">
                                <p>Текст</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#robo3" data-dismiss="modal">Продолжить</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Третье -->
                <div class="modal fade" id="robo3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <form action="" method="">
                            <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Роботехника</h4>
                            </div>
                                <div class="modal-body">
                                    <section class="content">
                                    <span class="input input--hoshi">
                                    <input class="input__field input__field--hoshi" type="text" id="input-1"/ >
                                    <label class="input__label input__label--hoshi input__label--hoshi-color-1" for="input-1">
                                        <span class="input__label-content input__label-content--hoshi"><h6>Ссылка на решение</h6></span>
                                    </label>
                                </span>
                                    <span class="input input--hoshi">
					<input class="input__field input__field--hoshi" type="text" id="input-2"/>
					<label class="input__label input__label--hoshi input__label--hoshi-color-2" for="input-2">
                        <span class="input__label-content input__label-content--hoshi"><h6>Коментарий</h6></span>
					</label>
				</span>
                                    </section>
                                 </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                    <button type="submit" class="btn btn-success" data-dismiss="modal">Отправить</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
        <!-- Окно -->

        <!-- Прикладное программирование -->
            <!-- Первое -->
            <div class="modal fade" id="prikl_program" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Прикладное программирование</h4>
                        </div>
                            <div class="modal-body agreement">
                                <p>Пользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательское</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#prikl_program2" data-dismiss="modal" onClick="acceptAgreement()">Согласен</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Вторая -->
            <div class="modal fade" id="prikl_program2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                        <h4 class="modal-title" id="myModalLabel">Прикладное программирование</h4>
                        </div>
                            <div class="modal-body">
                                <p>Текст</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#prikl_program3" data-dismiss="modal">Продолжить</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Третье -->
                <div class="modal fade" id="prikl_program3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <form action="" method="">
                            <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Прикладное программирование</h4>
                            </div>
                                <div class="modal-body">
                                    <section class="content">
                                    <span class="input input--hoshi">
                                    <input class="input__field input__field--hoshi" type="text" id="input-1"/ >
                                    <label class="input__label input__label--hoshi input__label--hoshi-color-1" for="input-1">
                                        <span class="input__label-content input__label-content--hoshi"><h6>Ссылка на решение</h6></span>
                                    </label>
                                </span>
                                    <span class="input input--hoshi">
					<input class="input__field input__field--hoshi" type="text" id="input-2"/>
					<label class="input__label input__label--hoshi input__label--hoshi-color-2" for="input-2">
                        <span class="input__label-content input__label-content--hoshi"><h6>Коментарий</h6></span>
					</label>
				</span>
                                    </section>
                                 </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                    <button type="submit" class="btn btn-success" data-dismiss="modal">Отправить</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
        <!-- Окно -->

        <!-- Прикладное программирование -->
            <!-- Первое -->
            <div class="modal fade" id="ad" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Анализ данных</h4>
                        </div>
                            <div class="modal-body agreement">
                                <p>Пользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательскоеПользовательское соглашениеПользовательское соглашениеПользовательское</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#ad2" data-dismiss="modal" onClick="acceptAgreement()">Согласен</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Вторая -->
            <div class="modal fade" id="ad2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                        <h4 class="modal-title" id="myModalLabel">Анализ данных</h4>
                        </div>
                            <div class="modal-body">
                                <p>Текст</p>
                             </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                <button type="button" class="btn btn-success"  data-toggle="modal" data-target="#ad3" data-dismiss="modal">Продолжить</button>
                            </div>
                    </div>
                </div>
            </div>
            <!-- Третье -->
                <div class="modal fade" id="ad3" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <form action="" method="">
                            <div class="modal-header">
                            <h4 class="modal-title" id="myModalLabel">Анализ данных</h4>
                            </div>
                                <div class="modal-body">
                                    <section class="content">
                                    <span class="input input--hoshi">
                                    <input class="input__field input__field--hoshi" type="text" id="input-1"/ >
                                    <label class="input__label input__label--hoshi input__label--hoshi-color-1" for="input-1">
                                        <span class="input__label-content input__label-content--hoshi"><h6>Ссылка на решение</h6></span>
                                    </label>
                                </span>
                                    <span class="input input--hoshi">
					<input class="input__field input__field--hoshi" type="text" id="input-2"/>
					<label class="input__label input__label--hoshi input__label--hoshi-color-2" for="input-2">
                        <span class="input__label-content input__label-content--hoshi"><h6>Коментарий</h6></span>
					</label>
				</span>
                                    </section>
                                 </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Закрыть</button>
                                    <button type="submit" class="btn btn-success" data-dismiss="modal">Отправить</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
        <!-- Окно -->


        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
    </body>
</html>
<script src="js/classie.js"></script>
<script>
    (function () {
        // trim polyfill : https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/String/Trim
        if (!String.prototype.trim) {
            (function () {
                // Make sure we trim BOM and NBSP
                var rtrim = /^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g;
                String.prototype.trim = function () {
                    return this.replace(rtrim, '');
                };
            })();
        }

        [].slice.call(document.querySelectorAll('input.input__field')).forEach(function (inputEl) {
            // in case the input is already filled..
            if (inputEl.value.trim() !== '') {
                classie.add(inputEl.parentNode, 'input--filled');
            }

            // events:
            inputEl.addEventListener('focus', onInputFocus);
            inputEl.addEventListener('blur', onInputBlur);
        });

        function onInputFocus(ev) {
            classie.add(ev.target.parentNode, 'input--filled');
        }

        function onInputBlur(ev) {
            if (ev.target.value.trim() === '') {
                classie.remove(ev.target.parentNode, 'input--filled');
            }
        }
    })();
</script>
<script>
        var data = {
            "users": [{
                "name": "Биоинформатика",
                "res": "На рассмотрении"
            }, {
                "name": "Анализ данных",
                "res": "Не просмотрен"
            }, {
                "name": "Блокчейн",
                "res": "Одобрен"
            },{
                "name": "Роботехника",
                "res": "Одобрен"
            },{
                "name": "Прикладное программирование",
                "res": "На рассмотрении"
            },{
                "name": "Функциальное программирование",
                "res": "Не просмотрен"
            }]
        };
        for (var i in data.users) {
            switch(data.users[i].name){
                case "Биоинформатика" :
                    document.getElementById("bioza").innerHTML = data.users[i].res;
                    break;
                case "Анализ данных" :
                    document.getElementById("adza").innerHTML = data.users[i].res;
                    break;
                case "Прикладное программирование" :
                    document.getElementById("prikl_programza").innerHTML = data.users[i].res;
                    break;
                case "Роботехника" :
                    document.getElementById("roboza").innerHTML = data.users[i].res;
                    break;
                case "Функциальное программирование" :
                    document.getElementById("function_progza").innerHTML = data.users[i].res;
                    break;
                case "Блокчейн" :
                    document.getElementById("blockcheinza").innerHTML = data.users[i].res;
                    break;
            }
        }
    </script>
<script>
    var agreement = 0;

    function acceptAgreement(){
        agreement = 1;
    }
    function agreementForm(){
        if(agreement==1){
            document.getElementById("blockcheinAgreement").setAttribute('data-target', '#blockchein2')
            document.getElementById("functionAgreement").setAttribute('data-target', '#function_prog2')
            document.getElementById("roboAgreement").setAttribute('data-target', '#robo2')
            document.getElementById("priklAgreement").setAttribute('data-target', '#prikl_program2')
            document.getElementById("bioAgreement").setAttribute('data-target', '#bio2')
            document.getElementById("adAgreement").setAttribute('data-target', '#ad2')
        }
    }
</script>
